<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePreshipmentDocumentAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sd_preshipment_document_attachment', function (Blueprint $table) {
            $table->id('preshipment_document_attachment_id');
            $table->integer('preshipment_document_id');
            $table->string('description', 255);
            $table->string('file_path', 200);
            $table->integer('token');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sd_preshipment_document_attachment');
    }
}
